.jcarousel-skin-tango,
.jcarousel-skin-tango .jcarousel-container,
.jcarousel-skin-tango .jcarousel-direction-rtl,
.jcarousel-skin-tango .jcarousel-container-horizontal,
.jcarousel-skin-tango .jcarousel-clip,
.jcarousel-skin-tango .jcarousel-clip-horizontal,
.jcarousel-skin-tango .jcarousel-item,
.jcarousel-skin-tango .jcarousel-item-horizontal,
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal,
.jcarousel-skin-tango .jcarousel-item-placeholder{
	z-index:250;
}
.jcarousel-skin-tango{
	
	margin-right:0px;
	margin-top: -20px;
	margin-bottom:20px;
}
.jcarousel-skin-tango .jcarousel-container {
	border:0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	/*width:745px;*/
	width:1000px;
	padding:0;
	margin: 0 auto;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	/*width:745px;*/
	width:1000px;
	/*height:337px;*/
	/*width:745px;*/
	height:232px;
	border:1px soli #fff;
	border-radius:8px;
}
.jcarousel-skin-tango .jcarousel-item {
	/*width:745px;*/
	width:1000px;
	/*height:337px;*/
	/*width:745px;*/
	height:232px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin:0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin:0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	border:0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position:absolute;
	top:80px;
	right:0px;
	width:29px;
	height:79px;
	cursor:pointer;
	background: transparent url('images/jcarousel/btn_next.png') 0 0 no-repeat;
	z-index:505;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left:5px;
	right:auto;
	background-image:url('images/jcarousel/btn_prev.png');
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	background-position:0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position:0 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor:default;
	background-position: 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position:absolute;
	top:80px;
	left:0px;
	width:29px;
	height:79px;
	cursor:pointer;
	background: transparent url('images/jcarousel/btn_prev.png') 0 0 no-repeat;
	z-index:505;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left:auto;
	right:5px;
	background-image:url('images/jcarousel/btn_next.png');
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background-position:0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position:0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor:default;
	background-position:0 0;
}